local _init_melee_weapons_actual = BlackMarketTweakData._init_melee_weapons

function BlackMarketTweakData:_init_melee_weapons(...)
    _init_melee_weapons_actual(self, ...)
	
    self.melee_weapons.nin.stats.min_damage = 8
    self.melee_weapons.nin.stats.max_damage = 45
    self.melee_weapons.nin.stats.min_damage_effect = 1
    self.melee_weapons.nin.stats.max_damage_effect = 1
    self.melee_weapons.nin.stats.charge_time = 2
	self.melee_weapons.nin.stats.range = 1000
end	